/** Shopify CDN: Minification failed

Line 116:0 Expected identifier but found "*"
Line 266:104 Expected ":"
Line 710:81 Expected ":"

**/
body {
	font-family:Barlow, sans-serif;
	color:#000;
	font-size:15px; letter-spacing: 0;
}
a {color: #000;}

.discunt-cpn{display: flex;}

.cartNoteBox #CartNote {
    border: solid 1px #ccc;
    outline: none;
    padding: 5px 10px;
    min-height: 70px;
    border-radius: 4px;
    color: #000;
}


.flex-bg{display: flex;}

.cart-promo span{margin-bottom:4px !important;}
.clear-both {
	clear:both
}
img {
	max-width:100%
}
h1, h2, h3, h4, h5, h6 {
	font-family:Barlow Condensed, sans-serif
}
a, button {
	text-decoration:none;
	-webkit-transition:all .3s ease;
	-moz-transition:all .3s ease;
	-ms-transition:all .3s ease;
	-o-transition:all .3s ease;
	transition:all .3s ease
}
.owl-carousel .owl-wrapper:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	line-height:0;
	height:0
}
.owl-carousel {
	display:none;
	position:relative;
	width:100%;
	-ms-touch-action:pan-y
}
.owl-carousel .owl-wrapper {
	display:none;
	position:relative;
	-webkit-transform:translate3d(0px, 0px, 0px)
}
.owl-carousel .owl-wrapper-outer {
	overflow:hidden;
	position:relative;
	width:100%
}
.owl-carousel .owl-wrapper-outer.autoHeight {
	-webkit-transition:height .5s ease-in-out;
	-moz-transition:height .5s ease-in-out;
	-ms-transition:height .5s ease-in-out;
	-o-transition:height .5s ease-in-out;
	transition:height .5s ease-in-out
}
.owl-carousel .owl-item {
	float:left
}
.owl-controls .owl-page, .owl-controls .owl-buttons div {
	cursor:pointer
}
.owl-controls {
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	-webkit-tap-highlight-color:rgba(0,0,0,0)
}
.grabbing {
	cursor:url(grabbing.png) 8 8, move
}
.owl-carousel .owl-wrapper, .owl-carousel .owl-item {
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	-webkit-transform:translate3d(0, 0, 0);
	-moz-transform:translate3d(0, 0, 0);
	-ms-transform:translate3d(0, 0, 0)
}
.owl-theme .owl-controls {
	margin-top: 20px;
	text-align:center
}
.owl-theme .owl-controls.clickable .owl-buttons div:hover {
	filter:Alpha(Opacity=100);
	opacity:1;
	text-decoration:none
}
.owl-theme .owl-controls .owl-page {
	display:inline-block;
	zoom:1;
	vertical-align:middle;
*display: inline
}
.owl-theme .owl-controls .owl-page span {
	display:block;
	width:12px;
	height:12px;
	margin:5px 5px;
	opacity:.2;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
	background:#000
}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
	opacity:1
}
.owl-theme .owl-controls .owl-page span.owl-numbers {
	height:auto;
	width:auto;
	color:#fff;
	padding:2px 10px;
	font-size:12px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	border-radius:30px
}
.owl-item.loading {
	min-height:150px;
	background:url(AjaxLoader.gif) no-repeat center center
}
.mobile_img {
	display:none
}
@media (min-width: 767px) {
.col-sm-1 {
	-webkit-box-flex:0;
	-ms-flex:0 0 8.333333%;
	flex:0 0 8.333333%;
	max-width:8.333333%
}
.col-sm-2 {
	-webkit-box-flex:0;
	-ms-flex:0 0 16.666667%;
	flex:0 0 16.666667%;
	max-width:16.666667%
}
.col-sm-3 {
	-webkit-box-flex:0;
	-ms-flex:0 0 25%;
	flex:0 0 25%;
	max-width:25%
}
.col-sm-4 {
	-webkit-box-flex:0;
	-ms-flex:0 0 33.333333%;
	flex:0 0 33.333333%;
	max-width:33.333333%
}
.col-sm-5 {
	-webkit-box-flex:0;
	-ms-flex:0 0 41.666667%;
	flex:0 0 41.666667%;
	max-width:41.666667%
}
.col-sm-6 {
	-webkit-box-flex:0;
	-ms-flex:0 0 50%;
	flex:0 0 50%;
	max-width:50%
}
.col-sm-7 {
	-webkit-box-flex:0;
	-ms-flex:0 0 58.333333%;
	flex:0 0 58.333333%;
	max-width:58.333333%
}
.col-sm-8 {
	-webkit-box-flex:0;
	-ms-flex:0 0 66.666667%;
	flex:0 0 66.666667%;
	max-width:66.666667%
}
.col-sm-9 {
	-webkit-box-flex:0;
	-ms-flex:0 0 75%;
	flex:0 0 75%;
	max-width:75%
}
.col-sm-10 {
	-webkit-box-flex:0;
	-ms-flex:0 0 83.333333%;
	flex:0 0 83.333333%;
	max-width:83.333333%
}
.col-sm-11 {
	-webkit-box-flex:0;
	-ms-flex:0 0 91.666667%;
	flex:0 0 91.666667%;
	max-width:91.666667%
}
.col-sm-12 {
	-webkit-box-flex:0;
	-ms-flex:0 0 100%;
	flex:0 0 100%;
	max-width:100%
}
}
.container-fluid {
	padding-left:15px;
	padding-right:15px
}
.container {
	max-width:1310px;
	margin:0 auto;
	padding-right:15px;
	padding-left:15px
}
.row {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	margin-right:-15px;
	margin-left:-15px
}
.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {
	position:relative;
	width:100%;
	min-height:1px;
	padding-right:15px;
	padding-left:15px
}
.page-width {
	max-width:1310px;
	padding-left:15px;
	padding-right:15px;
	margin:0 auto
}


.img-with-icon-bg{padding:78px 0px;}
.img-with-icon-bg .img-icon-inner {
    text-align: center;
    position: relative;
    padding: 20px 15px;
}
.img-with-icon-bg .row .img-icon-inner:first-child:before{display:none;}


.pagination .pagination__list .pagination__item{background:#333; color:#fff; border-radius: 4px; text-de}
.pagination .pagination__list .pagination__item--current{background:#e40b8f; color:#fff; padding:5px 10px;}
.pagination .pagination__list .pagination__item--current:after{display:none;}
a.pagination__item:hover:after {display:none;}
.collection-hero__title{text-align: center;}

.img-with-icon-bg .img-icon-inner:before{content: " "; position:absolute; top:0; left:0px; height:100%; width:1px; /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,dbdbdb+33,dbdbdb+50,dbdbdb+68,ffffff+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #dbdbdb 33%, #dbdbdb 50%, #dbdbdb 68%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ffffff 0%,#dbdbdb 33%,#dbdbdb 50%,#dbdbdb 68%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ffffff 0%,#dbdbdb 33%,#dbdbdb 50%,#dbdbdb 68%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */}
.img-with-icon-bg .container{max-width:1170px;}




.about-section-home-main-bg {
	padding:50px 0 70px
}
.about-section-home-main-bg .about-left {
	position:relative
}
.about-section-home-main-bg .about-left .right-img-mn {
width:100%:
}
.about-section-home-main-bg .about-left .image-position-text {
	position:absolute;
	bottom:18px;
	text-align:center;
	width:100%;
	padding:10px 17px
}
.about-section-home-main-bg .about-left .image-position-text h2 {
	margin:0;
	padding:0;
	font-family:Oswald, sans-serif;
	font-weight:300;
	color:#fff;
	font-size:50px;
	text-transform:uppercase;
	letter-spacing:0
}
.about-section-home-main-bg .about-left .image-position-text p {
	margin:0;
	padding:0;
	color:#fff;
	font-size:18px
}
.about-section-home-main-bg .left-padding-about-right {
	padding-left:27px
}

.about-section-home-main-bg .left-padding-about-right h2 {
    margin: 0;
    padding: 0;
    font-size: 35px;
    color: #000;
    letter-spacing: 0;
    text-transform: uppercase;
    line-height: normal;
}

.about-section-home-main-bg .left-padding-about-right p {
    font-size: 16px;
    line-height: 25px;
    margin: 15px 0 15px 0;
    color: #000000;
    letter-spacing: 0;
    font-weight: 400;
}

.about-section-home-main-bg .left-padding-about-right .readmore-btn {
    background: #000;
    color: #fff;
    font-size: 16px;
    display: inline-block;
    letter-spacing: 4px;
    text-transform: uppercase;
    text-decoration: none;
    padding: 8px 32px;
    vertical-align: middle;
    margin: 10px 0 40px 0;
    font-weight: 500;
    font-family: Barlow Condensed,sans-serif;
}

.about-section-home-main-bg .left-padding-about-right .readmore-btn:hover{background:#e40b8f; color:#fff;}


.discount-home-main-bg {
	background:url(offer-bg.jpg) left top no-repeat;
	background-size:cover;
	padding:39px 0;
	text-align:center;
	margin:75px 0
}
.discount-home-main-bg h2 {
	font-size:40px;
	font-weight:600;
	margin:0;
	padding:0;
	color:#fff;
	letter-spacing:0px
}
.discount-home-main-bg h2 span {
	font-weight:300
}
.discount-home-main-bg h2 span b {
	font-weight:300;
	margin:0 15px
}
.discount-home-main-bg h2 a {
	background:#fff;
	color:#000;
	font-size:16px;
	display:inline-block;
	letter-spacing:4px;
	text-transform:uppercase;
	text-decoration:none;
	padding:13px 36px;
	vertical-align:middle;
	margin:0 0 0 16px;
	font-weight:700
}
.discount-home-main-bg h2 a:hover {
	background:#000;
	color:#fff
}
.instasection-bg .insta-inner-img {
	width:100%;
	display:inline-block;
	text-align:center;
	padding-top:40px;
	margin-bottom:1px;
	margin-left:-1px
}
.instasection-bg .instaBlock {
	display:flex;
	flex-wrap:wrap;
	position:relative
}
.instasection-bg .box .contant {
	position:absolute;
	bottom:-100%;
	left:0%;
	background:#000000a8;
	height:100%;
	box-sizing:border-box;
	padding:20px;
	width:100%;
	transition:all .5s;
	color:#fff;
	text-align:center
}
.instasection-bg .box {
	width:20%;
	position:relative;
	overflow:hidden;
	display:flex;
	cursor:pointer;
	padding:0 0 1px 1px
}
.instasection-bg .box:hover .contant {
	bottom:0
}
.instasection-bg .box .contant img {
	width:35px;
	position:relative;
	top:50%;
	height:auto;
	transition:.75s
}
.instaTitle {
	font-family:Barlow Condensed, sans-serif;
	font-weight:300;
	font-size:35px;
	color:#000;
	margin:0 0 40px;
	padding:0;
	letter-spacing:0;
	position:relative
}
.instaTitle:before {
	background:url(insta-icon.png) left top no-repeat;
	width:43px;
	height:43px;
	display:inline-block;
	content:" ";
	vertical-align:middle;
	margin:0 11px 0 0
}







.box-conentmain {
    background: #fff;
    margin: -73px 37px 0 37px;
    position: relative;
    z-index: 1;
    padding: 18px 0 25px 0;
    text-align: center;
    font-weight: 400;
    text-transform: uppercase;

}
.box-conentmain h2.category-text-itam {
    font-size: 45px;
    padding: 0;
    padding-bottom: 10px;
    margin: 0;
      font-weight: 300;
}
.box-conentmain span.category-text-btn {
    font-size: 16px;
    color: #e40b8f;
    text-transform: uppercase;
    letter-spacing: 4px;
    text-decoration-line: underline;
    font-weight: 600;    font-family: Barlow Condensed,sans-serif;
}




.categoryimg-with-icon-bg {padding:20px 0px;}
.featured-collection-home-slider-bg .page-width {max-width:1670px; margin:0 auto; padding:0px 15px;}
.featured-collection-home-slider-bg h2.title.h2 {font-size:35px; text-transform: uppercase;font-family:Barlow, sans-serif!important;margin-bottom: 0px;}
.featured-collection-home-slider-bg .collection__title {text-align: center;}
.featured-collection-home-slider-bg .grid__item {  width: 100%!important;max-width: 100%!important;}
.featured-collection-home-slider-bg .collection__description.body p {font-size: 16px;color: #000;font-family:Barlow, sans-serif!important;font-weight: 500;}
.featured-collection-home-slider-bg .owl-item {padding: 0 20px;}
 .card__information h3 a {font-size: 17px;color: #000; text-decoration: none;font-family: Barlow Condensed,sans-serif;;font-weight: 500; text-decoration: none!important;}
 .card-information {text-align: center;}
.card__information {text-align: center;}
 .owl-buttons .owl-prev {position: absolute;font-size: 0px;  background-image: url(previous.png);
  background-repeat: no-repeat;top: 45%;left: -3%;height: auto;width: auto;padding: 20px;display: flex;align-items: center;justify-content: center;background-position: center;}
.owl-buttons .owl-next {
    position: absolute;font-size: 0px;background-image: url(next.jpg);background-repeat: no-repeat;top: 45%;right: -3%;height: auto;
    width: auto;padding: 20px;display: flex;align-items: center;justify-content: center;background-position: center;}
 .price span.price-item.price-item--regular {color: #e40b8f;font-size:15px;font-weight: 700;    font-family: Barlow Condensed,sans-serif;  }
.card-information input.btn {padding: 10px 20px;font-size: 16px;height: 46px;width: 168px;
    border: 0px;background: #000;color: #fff;margin-top: 10px;font-family: Barlow,sans-serif!important;letter-spacing: 4px;text-transform: uppercase;font-weight: 500;}

.card-information {text-align: center!important;}
.card-information form {text-align: center;}
.card-information a{
    padding: 10px 10px;
    font-size: 16px;
    height: 46px;
    width: 168px;
    border: 0px;
    background: #000;
    color: #fff;
    margin-top: 10px;
    font-family: Barlow,sans-serif!important;
    letter-spacing: 4px;
    text-transform: uppercase;
    font-weight: 500;
  display:inline-block;
    text-decoration: none!important;

}







.blog-section-home-main-bg {width:100%;display:inline-block;}


.blog-section .row:first-child {
    margin-left: 0px;
}
.blog-section .row:last-child {
    margin-right: 0px;
}
.blog-section .row .col-sm-6:first-child  {
    padding-left: 0px;
}
.blog-section .row .col-sm-6:last-child {
  padding-right: 0px;
}
.blog-section .blog-content-itam {
    position: absolute;
    bottom: 20px;
    left: 0;padding: 20px; width: 100%;
    text-align: center;
}
.blog-section .blog-content-itam h2 {color: #fff;
    max-width: 750px;font-size: 55px;  font-weight: 300; padding-bottom:7px;
    margin: 0 auto;}
.blog-section .blog-content-itam p {color: #fff;
    max-width: 750px;  line-height: 25px;
    margin: 0 auto;font-size: 18px;  font-weight: 300;}
.blog-section  .box-img-with-text img {
    position: relative;
}



.header.page-width {
    max-width: 1630px;
    margin: 0 auto;
    padding: 0 15px;
}
nav.header__inline-menu {
    background: #000;
    width: 100%; text-align:center;
}
ul.list-menu.list-menu--inline li a span {
    font-size: 18px;
    color: #fff;
  font-weight:500;
}

 nav.header__inline-menu ul.list-menu.list-menu--inline li:first-child a{padding-left:0px!important;}
nav.header__inline-menu ul.list-menu.list-menu--inline li:last-child a {padding-right:0px!important;} 
ul.list-menu.list-menu--inline li a {padding:14px 23px 14px 23px ; }
.header__menu-item:hover span {text-decoration: none!important;}

/* .header details-modal.header__search {
    display: none;
} */
.header__icons {
    display: flex;
    grid-area: icons;
    justify-self: end;
    column-gap: 10px;
    align-items: center;
}

 .header .email-left-main a {
    display: flex;
    align-items: center;
    column-gap: 10px;
}
 .header .email-right-main a {
    display: flex;
    align-items: center;
    column-gap: 10px;
}

 .header .cart-count-bubble {
    width: 22px;
    height: 22px;
    border-radius: 50px;
    /* border: 2px solid #fff; */
    background: #e40b8f;
    font-size: 14px;
    font-weight: 300;
    text-align: center;
    line-height: 7px;
    position: absolute;
    right: -5px;
    top: -4px;
 }

.header .email-left-main {
    border-right: 1px solid #cccccc;
        padding: 10px 20px 7px 10px;
}
.header .email-right-main {
    border-right: 1px solid #cccccc;
    padding: 9px 19px 8px 10px;
    margin-right: 4px;
  
}

.header-search form.drawer__search input {
    width: 300px;
    height: 40px;
    border-bottom: 1px solid #cacaca;
    background-color: transparent;
    font-size: 14px;
    font-family: Monda,sans-serif!important;
    padding: 0 35px 0 25px;color: #7f7f7f;position: relative;outline: 0px!important;}

.header-serch-desk {width: 360px;border-right: 1px solid #ccc;padding-right: 20px;  height: 43px;}
 ul.list-menu.list-menu--inline.page-width {margin: 0 auto;max-width: 1630px;}
.header-wrapper {    padding: 12px 0 8px 0;}

.header .field:after {    box-shadow:inherit; border:0px; outline:0px;}
.header .search__input.field__input {
    border-bottom: 1px solid #7d7d7d;padding-left:0px;
}
header .field__input:focus {box-shadow:inherit;}
header .field:hover.field:after {box-shadow:inherit!important;}

/* ::placeholder {
  color: #000; font-size:14px; font-weight:400;
} */



.email-left-main a span {
    color: #000;
    font-weight: 400;
}

.email-right-main a span {
    color: #000;
    font-weight: 400;
}


.footer .page-width {
    max-width: 1310px;
    padding: 0 15px;
}
.footer__blocks-wrapper {
    display: grid;
    grid-template-columns: 1.1fr 1.1fr 1fr 1fr 1.5fr;
    grid-gap: 5px;
}
.footer-block.grid__item.footer-block--menu {
    width: 100%;max-width: 100%;
}
.footer-block.grid__item {
    width: 100%;max-width: 100%;
}

.footer-contect-main-itam a {
    display: block;    padding-bottom: 11px;
}
.footer-contect-main-itam a i {
    color: #e40b8f;
    font-size: 17px;
    padding-right: 10px;width: 28px;
}
h2.footer-block__heading {
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 400;color:#000;
  margin-bottom:30px;
}
ul.footer-block__details-content.list-unstyled li a {
    font-size: 14px;
    font-weight: 400;color:#000; font-family: Barlow ,sans-serif; text-decorastio
}
.footer-block__details-content .list-menu__item--link:hover {    text-decoration: none;}
.footer .field:after {box-shadow:inherit;}
.footer .field:hover.field:after {box-shadow:inherit!important;}
.footer input#NewsletterForm--footer {border: 1px solid;}
.field__input:focus {box-shadow:inherit;}
.footer-contect-main-itam a span {color: #000;font-weight: 400;font-size: 14px;}
.footer {border-top:inherit!important;}
.section-footer-padding {padding-top: 16px!important;}
.footer__copyright.caption ul {display: flex;  column-gap: 5px;justify-content: start;padding-left: 0px;}
.footer__copyright.caption {width: 100%; margin-top: 0px!important;}
.footer__content-bottom {  margin-top: 50px;padding-top: 0px!important;}
.footer__copyright.caption ul li {list-style: none;}
small.site-footer__copyright-content {font-size: 14px;padding: 0 15px 0 0px;  border-right: 1px solid #bcbcbc;}
.footer__copyright.caption ul li {  list-style: none;font-size: 14px;padding: 0 0px 0 15px;}
.footer__copyright.caption ul li:first-child {padding-left: 0px;}
.footer__copyright.caption ul li strong a {font-size: 14px;color: #000;font-weight: 800;}
.footer__copyright.caption ul li strong {    color: #000;}
.section-footer-padding {padding-bottom: 11px!important;}
.footer__content-bottom {  border-top: 1px solid #ccc;}
footer-block__newsletter h5.footer-block__heading {margin-bottom: 7px;font-size: 16px;font-weight: 400;}
.footer__column--info {flex-direction: inherit!important;}
.footer__payment {margin-top: 19px;}
.footer__copyright.caption ul {padding-top: 2px; margin-bottom:0px;}
.header__inline-menu {margin-left: 0px!important;}
h5.footer-block__heading {font-size: 16px!important;margin-bottom: 5px!important;}
.footer button#Subscribe {position: inherit;background: #000;color: #fff;height: 46px;width: 160px;font-size: 16px;text-transform: uppercase;margin-top:10px; }
.footer .field {flex-direction: column;}
.cart-title-item {display: grid;grid-template-columns: 1fr 1fr;}
p.cart-shipping__numOuter {font-size: 16px;color: #000!important;padding: 0px;margin: 0px;}
.product-recommendations {border-bottom: 1px solid #ccc;}
.product-recommendations__heading {text-align: center;font-size: 40px;padding-bottom: 40px;color: #000;font-weight: 600;font-family:Barlow, sans-serif;}
.card-information input.btn:hover {background-color: #e2138b!important;}
.footer button#Subscribe:hover {background: #e2138b;}
.card__heading a:after {display:none;}


/* --------------------------modal css start  ------------------------*/








/* -------------------------thamnel-slider strat----------------------------------- */

 .pro_img_gallery {width: 50%;}
.product__info-wrapper.grid__item {width: 50%!important;max-width: 50%!important;}
 .pro_img_gallery .slick-slide {width: 100%;border: 5px solid #eeeeee;padding: 10px;text-align: center;}
.pro_img_gallery {float: left;width: 50%;}
.pro_img_gallery .slide {display: block;min-height: 135px;position: relative;border: 1px solid #ddd;margin: 0 5px;height: auto;}
.pro_img_gallery .slick-slide {width: 100%;border: 5px solid #eeeeee;padding: 10px;text-align: center;}
.pro_img_gallery .slide {display: block;min-height: 135px;position: relative;border: 1px solid #ddd;margin: 0 5px;height: auto;cursor: pointer;}
.pro_img_gallery .slider-nav img {max-width: 100%;display: block;margin: 0 auto;padding: 10px;height: 135px;    width: 100%;object-fit: contain;border: none;}
.pro_img_gallery .slick-prev {
width: 32px;height: 20px;border-radius: 0;position: absolute;border: none;top: 45%;font-size: 0;background: url(prev-arrow.png) no-repeat center center;left: 0px;font-size: 0px;
cursor: pointer;}
.pro_img_gallery .slick-next {width: 32px;height: 20px;border-radius: 0;position: absolute;border: none;top: 45%;font-size: 0;
background: url(next-arrow.png) no-repeat center center;right: 0px;font-size: 0px;cursor: pointer;}
.pro_img_gallery .slider-nav {padding: 0 30px;  margin-top: 15px;}
.big.slider-for.slick-initialized.slick-slider .slick-slide img { display: inline-block;}
















/*------------------------- responsive css start --------------------------- */














@media screen and (max-width:1800px) {
  
.featured-collection-home-slider-bg .owl-buttons .owl-prev {position: inherit;}
.featured-collection-home-slider-bg .owl-buttons .owl-next {position: inherit;}
.featured-collection-home-slider-bg .owl-buttons {    display: flex;column-gap: 10px;justify-content: center;}
.featured-collection-home-slider-bg .owl-buttons .owl-prev {position: inherit;}
.featured-collection-home-slider-bg .owl-buttons .next {position: inherit;}
.featured-collection-home-slider-bg .owl-buttons {    display: flex;column-gap: 10px;justify-content: center;}

  
}


@media screen and (max-width:1680px) {

.box-conentmain h2.category-text-itam {font-size: 28px;}
ul.list-menu.list-menu--inline li a {padding: 14px 11px 14px 11px;}
.header__heading-logo {height: 60px;width: 100%;}
.featured-collection-home-slider-bg .card-information input.btn {font-size: 14px;}
.blog-section .blog-content-itam h2 {font-size: 40px;}
  
}

@media screen and (max-width:1330px) {

ul.list-menu.list-menu--inline li a {padding: 5px 11px 5px 11px;}
nav.header__inline-menu {padding: 8px 0;}

  
}


@media screen and (max-width:1360px) {

.header-serch-desk {width: 280px;}
.header__heading-logo {height: 51px;} 
.img-with-icon-bg {padding: 50px 0px;}
.box-conentmain {margin: -73px 10px 0 10px;}
.featured-collection-home-slider-bg h2.title.h2 {font-size: 30px;}
.box-conentmain h2.category-text-itam {padding-bottom: 2px;}
  
}




@media screen and (max-width:1024px) {

ul.list-menu.list-menu--inline li a {padding: 5px 5px 5px 8px;}
ul.list-menu.list-menu--inline li a span {font-size: 14px;}
.about-section-home-main-bg {padding: 50px 0 45px;}
.instasection-bg .insta-inner-img {padding-top: 30px;}
  .footer__column--info {flex-direction: column!important;}
.footer__copyright.caption ul li {text-align:center;}
small.site-footer__copyright-content{ border:0px;}
.footer__copyright.caption ul {justify-content: center;} 

  
}





@media screen and (max-width:991px) {

.footer__copyright.caption ul { flex-direction: column;}
.header {display: block;}
.header__icons {justify-content: center; padding-bottom: 18px;}
header-drawer {margin-left: 0px!important; }
.header__heading-logo {height: 58px;}
 .menu-drawer-container {top: 35px; position:absolute;} 
.box-conentmain h2.category-text-itam {font-size: 22px;}
.box-conentmain span.category-text-btn {font-size: 14px;}
.categoryimg-with-icon-bg .col-sm-3 {width: 50%!important;max-width: 50%!important;flex: 0 0 50%;}
.footer__blocks-wrapper {display: grid;grid-template-columns: 1fr 1fr 1fr     }
.footer-block.grid__item {margin-top:0px!important;}
.footer-block__newsletter {text-align: left!important;;}
.header.page-width {text-align: center;}



  
  
}




@media screen and (max-width:767px) {


.header__icons {flex-direction: column;}
.header .email-right-main {border: 0px;}
.header .email-left-main {border: 0px;}
.header-serch-desk {border: 0px;}
.header-serch-desk {width: 400px;margin-top: 15px; margin-bottom:15px;}
.owl-theme .owl-controls {margin-top: 7px;}
.img-with-icon-bg .col-sm-3 {width: 50%;}
.discount-home-main-bg h2 {font-size: 30px;}
.discount-home-main-bg {margin: 20px 0;}
.about-left img {width: 100%;} 
.instasection-bg .box {width: 50%;}
.footer__blocks-wrapper {grid-template-columns: 1fr 1fr;}
.footer-block.grid__item {margin: 0!important;}
.footer-block__details-content .list-menu__item--link {padding-bottom: 0rem!important;}
.about-section-home-main-bg .about-left .image-position-text h2 {font-size: 30px;}
.about-section-home-main-bg .about-left .image-position-text p {font-size: 15px;}
.about-section-home-main-bg .left-padding-about-right h2 {font-size: 30px;}

  
}





@media screen and (max-width:575px) {

.header-serch-desk {width: 330px;}
.img-with-icon-bg .col-sm-3 {width: 100%;}
.categoryimg-with-icon-bg .col-sm-3 {width: 100%!important;max-width: 100%!important;flex: 0 0 100%;}
.categoryimg-with-icon-bg img.category-img {width: 100%;}
.footer__blocks-wrapper {grid-template-columns: 1fr;}
.footer-block.grid__item {margin:0px!important;}
h2.footer-block__heading {margin-bottom: 15px;}
.footer-block__details-content .list-menu__item--link {padding-bottom: 0rem;}
.footer .newsletter-form {align-items: flex-start!important; }
.footer-block__details-content {margin-bottom: 2rem!important;}
.footer-block__details-content .list-menu__item--link {padding-bottom: 0rem!important;}
.instaTitle {font-size: 30px;margin: 0 0 20px;}
.about-section-home-main-bg {padding: 50px 0 25px;} 
.blog-section .blog-content-itam p {max-width: 100%;line-height: 19px;font-size: 14px;padding:0 15px;}
.blog-section .blog-content-itam h2 {font-size: 30px;}
.blog-section .blog-content-itam {padding: 4px;}
.header__heading-logo {height: 40px;}
.menu-drawer-container {top: 18px;}
.pro_img_gallery {width: 100%;}
.product__info-wrapper.grid__item {width: 1000%!important;max-width: 100%!important;}

  
}



@media only screen and (max-width:480px) {
.ajax-btn .js-button {padding:12px 5px !important;}
}

@media screen and (max-width:400px) {
  
.header-serch-desk {width: 287px;}


  
}




/* Extra Style Css */
.relProductsDiv{overflow: auto; display: block ruby;}
.ajax-cart-drawer__buttons .relProductsDiv .item .qeimage_src{max-width: 100%; margin-right: 0; display: flex; justify-content: space-between; width: 100%; align-items: center; 
 column-gap: 20px;}
.ajax-cart-drawer__buttons .relProductsDiv .item .qeimage_src img{width:100px; margin:0;}
.ajax-cart-drawer__buttons .relProductsDiv .item .qeimage_src .qetittle-price .qeproduct_title{text-align:center;}




.banner-slider .slick-slide img { width: 100%;}
.banner-slider ul.slick-dots {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    top: 15px;
}
.banner-slider ul.slick-dots li {margin:0; padding:0; list-style:none;}
.banner-slider ul.slick-dots li button {
	display: block;
    width: 12px;
    height: 12px;
    margin: 5px 5px;
    opacity: .2;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background: #000;
	border:0;
	text-indent: -9999px;
	cursor:pointer;
}
.banner-slider ul.slick-dots li.slick-active button {opacity: 1;}









